<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Registration</title>
<link rel="stylesheet" href="f.css">
<style>
    input{
        margin-left: 400px;
    }
    select{
        margin-left: 400px;
    }
    label{
        margin-left: 200px;
    }
</style>
</head>
<body>
   
    <H1 style="text-align: center;color: red;"><u>Registration Form</u> </H1>
   <div class="r" >
    <div style="padding: 0.2cm;">
    <form action="">
<label for="name">Name:</label>
<input type="text" id="name" placeholder="entr ur name ">
<br><br>
<label for="dob">Birth Date:</label>
<input type="date" id="dob" >
<br><br>
<label for="time">Birth time:</label>
<input type="time" id="time" >
<br><br>
<label for="email">Email:</label>
<input type="email" id="email" placeholder="entr ur email ">
<br><br>
<label for="pass">Password:</label>
<input type="password" id="pass" >
<br><br>

<label for="adds">Address</label>
<select name="" id="adds">
    <option selected value="1">Maharashtra</option>
    <option  value="2">MP</option>
    <option  value="3">UP</option>
</select>
<select name="" id="adds">
    <option selected value="1">pune</option>
    <option value="2">indore</option>
    <option value="3">mirzapur</option>
</select>
<select name="" id="adds">
    <option selected value="1">pune</option>
    <option value="2">indore</option>
    <option value="3">mirzapur</option>
</select>
<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;State&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Dist&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Village
<br><br>
<label >Gender</label>
<input checked name="gender" type="radio" id="gender" >
<label for="gender " >male</label>
<input name="gender" type="radio" id="gender" >
<label for="gender " >female</label>
<br><br>
<label for="photo">Uplode Poto</label>
<input type="file" accept="image/*">
<br><br>
<label for="cource"> Select your cources</label>
<select name="" id="cource">
    <option value="1">dac</option>
    <option value="2">dmc</option>
    <option value="4">dbda</option>
    <option value="3">desd</option>

</select>
<br><br>
<input type="submit" value="Register">
<input type="reset" value="clear">
    </form>
</div>
</div>
</body>
</html>